|  | Home | Documentation | File Members updated Thu Mar 21 2024 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- s
- w

### - _ -

- _wsa5__Action : wsa5.h
- _wsa5__EndpointReference : wsa5.h
- _wsa5__FaultTo : wsa5.h
- _wsa5__From : wsa5.h
- _wsa5__IsReferenceParameter : wsa5.h
- _wsa5__MessageID : wsa5.h
- _wsa5__Metadata : wsa5.h
- _wsa5__ProblemAction : wsa5.h
- _wsa5__ProblemHeaderQName : wsa5.h
- _wsa5__ProblemIRI : wsa5.h
- _wsa5__ReferenceParameters : wsa5.h
- _wsa5__RelatesTo : wsa5.h
- _wsa5__ReplyTo : wsa5.h
- _wsa5__RetryAfter : wsa5.h
- _wsa5__To : wsa5.h
- _wsdd__AppSequence : wsdd.h
- _wsdd__Bye : wsdd.h
- _wsdd__Hello : wsdd.h
- _wsdd__Id : wsdd.h
- _wsdd__MetadataVersion : wsdd.h
- _wsdd__Probe : wsdd.h
- _wsdd__ProbeMatches : wsdd.h
- _wsdd__Resolve : wsdd.h
- _wsdd__ResolveMatches : wsdd.h
- _wsdd__Scopes : wsdd.h
- _wsdd__Security : wsdd.h
- _wsdd__Sig : wsdd.h
- _wsdd__SupportedMatchingRules : wsdd.h
- _wsdd__Types : wsdd.h
- _wsdd__XAddrs : wsdd.h

### - s -

- soap_wsdd_mode : wsddapi.h
- soap_wsdd_to : wsddapi.h

### - w -

- wsa5__EndpointReferenceType : wsa5.h
- wsa5__FaultCodesOpenEnumType : wsa5.h
- wsa5__FaultCodesType : wsa5.h
- wsa5__MetadataType : wsa5.h
- wsa5__ProblemActionType : wsa5.h
- wsa5__ReferenceParametersType : wsa5.h
- wsa5__RelatesToType : wsa5.h
- wsa5__RelationshipType : wsa5.h
- wsa5__RelationshipTypeOpenEnum : wsa5.h
- wsdd__AppSequenceType : wsdd.h
- wsdd__ByeType : wsdd.h
- wsdd__FaultCodeOpenType : wsdd.h
- wsdd__FaultCodeType : wsdd.h
- wsdd__HelloType : wsdd.h
- wsdd__ProbeMatchesType : wsdd.h
- wsdd__ProbeMatchType : wsdd.h
- wsdd__ProbeType : wsdd.h
- wsdd__QNameListType : wsdd.h
- wsdd__ResolveMatchesType : wsdd.h
- wsdd__ResolveMatchType : wsdd.h
- wsdd__ResolveType : wsdd.h
- wsdd__ScopesType : wsdd.h
- wsdd__SecurityType : wsdd.h
- wsdd__SigType : wsdd.h
- wsdd__UriListType : wsdd.h